<!doctype html>
<html lang="ru">
<head>
  <meta charset="utf-8" />
  <title>Аналитическая система</title>
  <link rel="stylesheet" href="/css/jquery-ui.css" />
  <link type="text/css" rel="stylesheet" href="/css/bootstrap-combined.min.css">
  <script src="/js/jquery-1.9.1.js"></script>
  <script src="/js/jquery-ui.js"></script>
  <script src="/js/bootstrap.min.js"></script>
  <script src="/js/jquery.form.js"></script>
  <link rel="stylesheet" href="/css/base.css" />
  <!-- <script src="/js/main.js?rand=<?=rand();?>"></script> -->
  <script src="/js/auth.js?rand=<?=rand();?>"></script>

<style type="text/css">
body {
  background: #000;
}

.fullscreen-bg {
    position: relative;
    height: 100%;
    width: 100%;
    padding-top:45%;
}

.fullscreen-bg__video {
    position: fixed;
    top: 0;
    left: 0;
    min-height: 100%;
    min-width: 100%;
    z-index: -100;
}

.overlay {
    background: rgba(0,0,0,0.6);
    position: fixed;
    top:0;
    left:0;
    bottom: 0;
    right: 0;
    z-index: 4;

    color:#fff;
}

.overlay-content {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 5;

}

.overlay h1 {
    text-align: left;
    margin-top:5%;
    margin-bottom:5%;
    font-size: 60px;
}

@media (max-width: 1300px) {
  .overlay h1 {
      font-size: 38.5px;
      padding-top: 20px;
      padding-bottom: 20px;
    margin-bottom:0;
  }
  .role-selector h2 {
      font-size: 20px;
      line-height: 1.2em;
  padding-left: 20px;
  }
  .role-selector p {
    font-size: 14px;
    text-align: left;
    width: 90%;
  padding-bottom: 10px;
  padding-left: 20px;
  }
}


.role-selector h2 {
  text-align: left;

}
.role-selector p {
  text-align: left;
  width: 70%;
}


</style>
</head>

<body>




<div class="fullscreen-bg">
    <div class="overlay">
      <div class="overlay-content">

        <br>
        <br>
        <br>
        <br>
        <br>
        <br>


        <div class="container role-selector">
          <div class="row">
            <div class="span12">
              <h1>Упс, ремонт!</h1>

              <h2>Программисты уже чинят информационно-аналитическую систему.</h2>
              <p>Все вопросы направляйте на почту <a href="mailto:complexrating@herzen.spb.ru">complexrating@herzen.spb.ru</a>.</p>
            </div>
          </div>
        </div>

      </div>
    </div>
    <video loop muted autoplay poster="video/plane.jpg" class="fullscreen-bg__video">
        <source src="/img/video/t_video5208465921705772078.mp4 " type="video/mp4">
    </video>
</div>


</body>
</html>
